
/*
Theme Name: Digitalsmiths
Author: O3
Author URI: http://www.weareo3.com
Template: o3framework
Version: 1.0
*/
@import url("../o3framework/style.css");
/*-------------------------------------------------------------------------------------------*/
/* Setup */
/*-------------------------------------------------------------------------------------------*/
body {
	font-family: myriad-pro, Arial, Helvetica, sans-serif;
	background: #f7f7f7;
	font-weight:300;
}
body img {
	display: none;
}

body div img {
	display: inline;
}
#wrapper {
	
}
a:link, a:visited {
	color: #0293d6;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #0293d6;
}
.title {
	color: #006eb7;
	font-weight: 600;
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.page .title {
	font-size: 48px;
	line-height: 48px;
}
/*.post .title {
	font-size: 35px;
	line-height: 35px;
}*/
.title a {
	color: #006eb7;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
}
.entry h1 {
	color: #006eb7;
	font-weight: 600;
	font-size: 35px;
	line-height: 35px;
	margin-bottom: 15px;
}
.entry h2 {
	color: #444444;
	font-weight: 600;
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 20px;
}
.entry h3 {
	color: #444444;
	font-weight: 600;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 20px;
}
.entry h4 {
	color: #444444;
	font-weight: 600;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 20px;
}
.entry h5 {
	color: #444444;
	font-weight: 600;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 20px;
}
.entry h6 {
	color: #444444;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 20px;
}
.entry ol {
	list-style-type: decimal;
	margin: 0 0 1.2em 30px;
}
.entry ul {
	list-style-type: none;
	margin: 0 0 1.2em 0px;
}
.entry ul ul, .entry ol ol {
	margin-bottom: 0;
}
.entry ul ul {
	margin-left: 30px;
}
.entry ul li {
	background: url(images/breadcrumb_separator.png) no-repeat 9px 7px;
	padding-left: 30px;
}
.entry p, .entry li, .entry td, span.gform_description, #sidebar p {
	color: #555555;
	font-size: 14px;
	line-height: 26px;
}
#sidebar p {
	font-size: 14px;
	line-height: 22px;	
}
.entry blockquote {
	background: #e2e2e2;
	border-left: 3px solid #0576a9;
	padding: 20px;
	margin-bottom: 1.2em;
}
.entry blockquote p {
	color: #555555;
	font-style: italic;
}
.entry blockquote p:last-child {
	margin-bottom: 0;
}
.entry img {
 
}
.entry table {
	width: 100%;
	margin-bottom: 1.2em;
}
#main .entry h2.press-subtitle {
	text-transform: none;
	font-style: italic;
	text-align: center;
	font-weight: normal;
	font-size: 19px;
	line-height:19px;
	letter-spacing:0;
}
.entry .press-header p {
	font-size: 12px;
	line-height: 14px;
}

.entry img.whitepaper {
	-webkit-box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, .3); 
	box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, .3);	
	border:1px solid #888;
	margin-right:15px;
	margin-top:5px;
	vertical-align:text-top;
}

.entry img.webinar {
	margin-right:15px;
	vertical-align:text-top;
}

/*-------------------------------------------------------------------------------------------*/
/* HEADER */
/*-------------------------------------------------------------------------------------------*/
#header {
	height: 200px;
	background: url(images/header_sub_background.jpg) #005276 no-repeat center top;
}
.home #header {
	height: 600px;
	background: url(images/slide_background_blue.jpg) no-repeat center top;
}
#logo-nav-container {
	position: absolute;
	width: 100%;
	margin-top: 22px;
	z-index: 800;
}
#logo {
	position: absolute;
	left: -60px;
	top: -24px;
}

#navigation { 
	position: absolute; 
	right: 0; 
	top: 49px; 
	width: 600px; 
	text-align: right; 
	font: 23px/23px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif; 
	z-index: 9999;
}
.admin-bar #navigation {
	top: 83px;
	margin-right:-50px;
}
#navigation>ul>li { 
	display: inline-block; 
	position: relative;
	font-weight: bold;
	cursor: pointer;
}
#navigation>ul>li>a { 
	display: block; 
	color: #fff; 
	padding: 8px 15px; 
	font-weight:normal;
}
#navigation>ul>li>a:hover, 
#navigation>ul>li.current_page_parent>a, 
#navigation>ul>li.current_page_ancestor>a,
#navigation>ul>li.current-page-ancestor>a,
#navigation>ul>li.sfHover>a { 
	text-decoration: none;
	background: #229fd7; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyOWZkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY3OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #229fd7 0%, #006794 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#229fd7), color-stop(100%,#006794));
	background: -webkit-linear-gradient(top,  #229fd7 0%,#006794 100%);
	background: -o-linear-gradient(top,  #229fd7 0%,#006794 100%);
	background: -ms-linear-gradient(top,  #229fd7 0%,#006794 100%);
	background: linear-gradient(top,  #229fd7 0%,#006794 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#229fd7', endColorstr='#006794',GradientType=0 );
	-webkit-box-shadow:  0px 0px 4px 0px rgba(2, 59, 98, 1); 
	box-shadow:  0px 0px 4px 0px rgba(2, 59, 98, 1);
}

#navigation .sub-menu { 
	position: absolute; 
	top: 34px; 
	left: 0; 
	text-align: left;
	padding: 0 12px;
	font-size: 15px; 
	line-height: 15px;
	background: #e5e5e5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
	background: linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
    -webkit-box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, .09);
    box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, .09);
    display: none;
}

#navigation .sub-menu a { 
	display: block;
	padding: 10px 5px 10px 0;
	border-bottom: 1px solid #b2d7ef; 
	color: #004665;
	white-space: nowrap;
}

#navigation .sub-menu li:last-child a { 
	border-bottom: 0px; 
}

#feature {
	height: 600px;
	position: relative;
	z-index: 700;
	overflow: hidden;
repeat-x;
}
#slides {
	height: 600px;
	position: relative;
}
#slides .slide {
	height: 600px;
	position: absolute;
	width: 100%;
	cursor: pointer;
}
#slides .slide a {
	display: block;
	height: 600px;
	text-indent: -9999em;
}
#feature #feature-nav {
	position: absolute;
	top: 530px;
	width: 100%;
	text-align: center;
}
#feature #feature-nav #feature-nav-container {
	background: url(images/feature_nav_background_left.png) no-repeat left top;
	padding-left: 11px;
	margin: 0 auto;
	display: inline-block;
	height: 23px;
}
#feature #feature-nav #feature-nav-interior {
	background: url(images/feature_nav_background_right.png) no-repeat right top;
	padding-right: 11px;
	height: 23px;
}
#feature #feature-nav ul {
	height: 23px;
	background: url(images/feature_nav_background.png) repeat-x;
}
#feature #feature-nav ul li {
	float: left;
	margin: 4px 2px 0;
	width: 15px;
	height: 15px;
	background: url(images/feature_nav_indicator.png) no-repeat;
	cursor: pointer;
}
#feature #feature-nav ul li.active {
	background-position: 0 -15px;
}
/*-------------------------------------------------------------------------------------------*/
/* CONTENT */
/*-------------------------------------------------------------------------------------------*/
#content {
	background: url(images/content_interior.png) repeat-x center 31px;
	position: relative;
	z-index: 800;
}
#content-interior {
	background: url(images/content_bevel.png) no-repeat center top;
	margin-top: -30px;
	padding-top: 38px;
}
.home .entry {
	margin-bottom: 0;
}
.entry {
	margin-bottom: 60px;
}
.post-thumbnail {
	margin-bottom: 30px;
}
.post-meta {
	border-top: 1px solid #66BCF6;
	border-bottom: 1px solid #66BCF6;
	padding: 10px 0;
	margin: 0 0 15px 0;
	font-size: 12px;
}
.ds_event .post-meta {
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	border-top:none;
	color: #444444;
    font-size: 22px;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:3px;
	
	
}

.ds_event { 
/*added 9/28 */
	padding:10px;  
	-moz-box-shadow: 0 0 6px #aaa;
	-webkit-box-shadow: 0 0 6px #aaa;
	box-shadow: 0 0 6px #aaa; margin-bottom:15px
}


.ds_event h2.title {
	margin-bottom:0;
	/* added 9 28 */
	float:left; padding-bottom:5px;
}



.ds_event img { 
-moz-box-shadow: 0 0 6px #aaa;
-webkit-box-shadow: 0 0 6px #aaa;
box-shadow: 0 0 6px #aaa;; 
float:left; 
margin: 0 15px 0 0;

}

.ds_event p {
	font-size:.8em; color:#000; line-height:1.6em
}

.ds_meta {
	border-style:solid none none none; border-width:1px; border-color:#0099ff; font-size:1em; margin-bottom:10px; padding-top:5px
}

#post-author-fix {
	height:100px;
	padding: 23px;
	margin-bottom: 30px;
	border-bottom: 0;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: linear-gradient(top, #ffffff 0%, #ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
#post-author-fix .profile-image {
	width: 100px;
	float: left;
	margin: 0 10px 10px 0;
}
#post-author-fix .profile-content {
	width: 410px;
	float: right;
}
#post-author-fix h4 {
	margin-bottom:0;	
}
#post-author-fix .profile-link {
	position:relative;
	top:-10px;
}

.post-tags {
	font-size: 12px;
	line-height: 14px;
}
.news-meta {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 12px;
}
.news-meta .publisher {
	background: #0293d6;
	color: #fff;
	width: auto;
	padding: 3px 10px;
}
.news-meta .publisher a {
	color: #fff;
}
/*-------------------------------------------------------------------------------------------*/
/* HOME */
/*-------------------------------------------------------------------------------------------*/
#home-widget-left {
	width: 360px;
	float: left;
}
#home-widget-right {
	width: 558px;
	float: right;
}
#home-widget-right img {
	border:1px solid #CCC;
}
.home .widget {
	margin-bottom: 30px;
}
.home .widget h2 {
	font: 600 28px/38px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #006eb7;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom:0;
}
.home .posts ul,
#sidebar .posts ul{
	margin: 0;
	list-style-type: none;
}
.home .posts ul li,
#sidebar .posts ul li {
	background: none;
	padding: 10px 0;
	border-bottom: 1px solid #CCC;
}
.home .posts .entry-title {
	font: 600 15px/17px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #004665;
	text-transform: uppercase;
	display: block;
	padding-bottom: 0 0 12px;
	margin-bottom: 0;
}
.home .posts .entry-meta,
#sidebar .posts .entry-meta {
	font-weight: bold;
	font-size: 11px;
	color: #898989;
	margin: 0;
	line-height: 20px; 
}
.home .posts li.readmore {
	border: none;
	text-align: right;
	text-transform: uppercase;
	font: 600 15px/22px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
}
.home .posts li.category-announcements {
	padding: 23px;
	border-bottom: 0;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: linear-gradient(top, #ffffff 0%, #ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
.home .posts li.category-announcements .entry-title {
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #006eb7;
	font: 600 22px/28px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #006eb7;
	text-transform: uppercase;
	display: block;
}
.home .posts li.category-announcements .entry-title a {
	color: #006eb7;
}
.home .posts li.category-announcements p {
	color: #616161;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 0;
}
.home img {
	border: 0;
	padding: 0;
}
/*-------------------------------------------------------------------------------------------*/
/* MANAGEMENT */
/*-------------------------------------------------------------------------------------------*/
#management-container .staff {
	width: 180px;
	float: left;
	font: 600 22px/22px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	overflow:hidden;
}
#management-container .first {
	margin: 0 13px 0 45px;
}
#management-container .last {
	margin: 0 0 0 13px;
}
#management-container .photo {
	margin-bottom: 17px;
}
#management-container .name {
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #006eb7;
}
#management-container .name a {
	color: #006eb7;
}
#management-container .job-title {
	display: block;
	color: #555555;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
}
.management-mouseover {
	width:176px;
	height:203px;
	overflow:hidden;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.management-mouseover:hover {
	background-position:0px -203px;	
}
.entry .management-mouseover {
	float: left;
    margin-right: 12px;
}

#sidebar .widget h3 { 
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #555;
	margin-bottom: 18px;
	text-align: center;
	font-size: 18px;
}

#sidebar #submenu,
#sidebar .widget {
	margin-bottom: 30px;
}

#sidebar .widget {
	padding: 0 17px;
}

#sidebar .widget_ds_twitter {
	padding-top:8px;
	border-top:1px solid #ccc;
}

#sidebar .widget_ds_twitter ul li {
	color: #555;
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#sidebar .widget_ds_twitter p {
	color: #555;
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
}
#sidebar .widget_ds_cta {
	margin-top: -30px; 
	border-top: 5px solid #888;
	padding-top: 20px;
}
#sidebar .widget_ds_cta h3 {
	margin-bottom: 0px;
}
#sidebar .widget_ds_cta .cta-interior {
	height: 90px;
	position: relative;
}
#sidebar .widget_ds_cta .cta-interior div {
}
#sidebar .widget_ds_cta .cta-interior div a {
	position: absolute;
	display: block;
	background: url(images/widget_cta_icons.png) no-repeat;
	text-indent: -9999em;
}
#sidebar .widget_ds_cta .cta-interior div.whitepapers a {
	width: 35px;
	height: 53px;
	left: 0;
	top: 16px;
	background-position: -14px -16px;
}
#sidebar .widget_ds_cta .cta-interior div.webinars a {
	width: 47px;
	height: 39px;
	top: 19px;
	left: 47px;
	background-position: -61px -19px;
}
#sidebar .widget_ds_cta .cta-interior div.customers a {
	width: 56px;
	height: 43px;
	top: 15px;
	left: 105px;
	background-position: -121px -15px;
}
#sidebar .widget_ds_cta .cta-interior div.videos a {
	width: 33px;
	height: 45px;
	top: 13px;
	left: 174px;
	background-position: -192px -13px;
}

#sidebar .gform_widget {
	margin-top:20px;
	margin-bottom:50px;
}

#sidebar .gform_widget h3 {
	margin-bottom:12px;
	text-align: left;
}

#sidebar .gform_widget input.medium {
	font-size: 14px;
	width: 185px;
	height: 18px;
	line-height: 38px;
	padding: 10px;
	background: #0a5f87; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#EFEFEF'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#EFEFEF)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #EFEFEF); /* for firefox 3.6+ */ 
	border: 1px solid #ababab;
	border-radius:6px;
}
#sidebar .gform_description {
	color: #555555;
    display: block;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 1.2em;
    margin-top: 1em;
}
#sidebar .gform_wrapper textarea {
	font-size: 14px;
	width: 240px;
	height: 144px;
	line-height: 18px;
	padding: 10px 20px;
	background: url(images/sidebar_textarea.png) no-repeat;
	border: none;
}
#sidebar .gform_widget .gfield_error {
	background: url(images/ico-alert.png) no-repeat right center;
}
#sidebar .gform_widget .gfield_error input.medium {
	background-position: 0 -38px;
	padding: 0 40px 0 20px;
	width: 120px;
	height: 38px;
}
#sidebar .gform_widget .gfield_error textarea {
	background-position: 0 -164px;
	padding: 10px 40px 20px 20px;
	width: 184px;
	height: 134px;
}
#sidebar .gform_widget .gfield {
	position: relative;
	margin-bottom: 10px;
}
#sidebar .gform_widget .gfield_label {
	position: absolute;
	z-index: 200;
	display: block;
	height: 38px;
	line-height: 38px;
	padding: 0 20px 0 15px;
	font-style: italic;
	color: #bab9b9;
	font-size: 14px;
}
#sidebar .gform_widget .ginput_container {
	position: relative;
	z-index: 100;
}
#sidebar .gform_widget .gfield_required {
	display: none;
}
#sidebar .gform_widget .validation_message {
	display: none;
}
#sidebar .gform_widget .gform_ajax_spinner {
	display: none;
}
#sidebar .gform_widget .validation_error {
	display: none;
	position: fixed;
	top: 0;
	width: 300px;
	left: 50%;
	margin-left: -180px;
	z-index: 999;
	border-color: #F0BAA2;
	background: #FFD9C8 url(images/ico-alert.png) no-repeat 20px 45%;
	padding: 9px 10px 9px 50px;
	border-width: 1px 0 1px 0;
	border-style: solid;
	color: #555;
}
.admin-bar #sidebar .gform_widget .validation_error {
	top: 28px;
}
#sidebar .gform_widget .chzn-container {
	width: 207px !important;
}
#sidebar .gform_widget .chzn-container span {
	font-weight: normal !important;
}
#sidebar .gform_widget .chzn-drop {
	width: 205px !important;
}
#sidebar .gform_widget .chzn-search input {
	width: 170px !important;
}
#sidebar .gform_widget .chzn-container-single .chzn-single {
	height: 36px;
	line-height: 36px;
	padding: 0 0 0 18px;
}
#sidebar .gform_widget .chzn-container-single .chzn-single div b {
	background-position: 0 6px;
}
#sidebar .gform_widget .chzn-container-single .chzn-single span {
	font-style: italic;
	color: #bab9b9;
	font-size: 14px;
}
#sidebar .gform_widget .chzn-results .highlighted {
	background: #004665;
}
#sidebar .gform_widget .gfield_error .chzn-container {
	width: 183px !important;
}
#sidebar .gform_widget .gfield_error .chzn-drop {
	width: 181px !important;
}
#sidebar .gform_widget .gfield_error .chzn-search input {
	width: 145px !important;
}
#sidebar .gform_widget .button.active {
	background-position: 0 -82px;
}

#sidebar .gform_widget .button {
	width: 205px;
}

.button {
	display: block;
	width: 280px;
	height: 41px;
	background: #00253E;
	border: none;
	border-radius:6px;
	font: 600 18px/18px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
}
.button:hover {
	background-position: 0 -41px;
}
/*-------------------------------------------------------------------------------------------*/
/* GENERIC FORM */
/*-------------------------------------------------------------------------------------------*/

#main .entry .gform_wrapper .gfield {
	background: none;
	padding-left: 0;
}
#main .entry .gform_wrapper input.medium {
	font-size: 14px;
	width: 240px;
	height: 18px;
	line-height: 38px;
	padding: 10px 20px;
	background: url(images/sidebar_textbox.png) no-repeat;
	border: none;
}
#main .entry .gform_wrapper textarea {
	font-size: 14px;
	width: 240px;
	height: 144px;
	line-height: 18px;
	padding: 10px 20px;
	background: url(images/textarea.png) no-repeat;
	border: none;
}
#main .entry .gform_wrapper .gfield_error {
	background: url(images/ico-alert.png) no-repeat right 12px;
}
#main .entry .gform_wrapper .gfield {
	position: relative;
	margin-bottom: 10px;
}
#main .entry .gform_wrapper .gfield_label {
	position: absolute;
	z-index: 200;
	display: block;
	height: 38px;
	line-height: 38px;
	padding: 0 20px 0 24px;
	font-style: italic;
	color: #bab9b9;
	font-size: 14px;
}
#main .entry .gform_wrapper .ginput_container {
	position: relative;
	z-index: 100;
}
#main .entry .gform_wrapper .gfield_required {
	display: none;
}
#main .entry .gform_wrapper .validation_message {
	display: none;
}
#main .entry .gform_wrapper .gform_ajax_spinner {
	display: none;
}
#main .entry .gform_wrapper .validation_error {
	display: none;
	position: fixed;
	top: 0;
	width: 300px;
	left: 50%;
	margin-left: -180px;
	z-index: 999;
	border-color: #F0BAA2;
	background: #FFD9C8 url(images/ico-alert.png) no-repeat 20px 45%;
	padding: 9px 10px 9px 50px;
	border-width: 1px 0 1px 0;
	border-style: solid;
	color: #555;
}
#main .entry .gform_wrapper .gform_heading {
	margin-bottom:15px;	
}
.admin-bar .entry #main .gform_wrapper .validation_error {
	top: 28px;
}
#main .entry .gform_wrapper .chzn-container {
	width: 279px !important;
}
#main .entry .gform_wrapper .chzn-drop {
	width: 277px !important;
}
#main .entry .gform_wrapper .chzn-search input {
	width: 242px !important;
}
#main .entry .gform_wrapper .chzn-container-single .chzn-single {
	height: 36px;
	line-height: 36px;
	padding: 0 0 0 18px;
}
#main .entry .gform_wrapper .chzn-container-single .chzn-single div b {
	background-position: 0 6px;
}
#main .entry .gform_wrapper .chzn-container-single .chzn-single span {
	font-style: italic;
	color: #bab9b9;
	font-size: 14px;
}
#main .entry .gform_wrapper .chzn-results .highlighted {
	background: #004665;
}
#main .entry .gform_wrapper .gfield_error .chzn-container {
	width: 243px !important;
}
#main .entry .gform_wrapper .gfield_error .chzn-drop {
	width: 241px !important;
}
#main .entry .gform_wrapper .gfield_error .chzn-search input {
	width: 207px !important;
}
#main .entry .gform_wrapper .button.active {
	background-position: 0 -82px;
}

#main .entry .gform_wrapper .gform_hidden {
	display:none;	
}
/*-------------------------------------------------------------------------------------------*/
/* FOOTER */
/*-------------------------------------------------------------------------------------------*/
#footer {
	background: url(images/footer_interior.png) repeat-x center 29px;
	position: relative;
	z-index: 100;
	font: 14px/18px myriad-pro, Arial, Helvetica, sans-serif;
}
#footer-interior {
	background: url(images/footer_bevel.png) no-repeat center top;
}
#footer .col-full {
	padding-top: 55px;
}
#footer h3 {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	font: 23px/28px myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
}
#footer p {
	color: #d7d7d7;
}
#footer .widget-block {
	width: 464px;
}
#footer-copy-nav-container {
	padding-bottom: 64px;
	font-size: 12px;
	clear: both;
	border-top: 1px solid #0393d3;
	padding-top: 20px;
	margin-top: 60px;
}
#footer .copyright {
	width: 48%;
	text-transform: uppercase;
}
#footer .copyright p {
	margin-bottom: 0;
}
#footer .footer-nav {
	width: 48%;
	position: relative;
	text-transform: uppercase;
}
#footer .footer-nav ul {
	position: absolute;
	right: 0;
}
#footer .footer-nav ul li {
	float: left;
	margin-right: 5px;
}
#footer .footer-nav ul li:after {
	content: "/";
	padding-left: 5px;
	color: #0393d3;
}
#footer .footer-nav ul li.last {
	padding: 0;
	margin: 0;
}
#footer .footer-nav ul li.last:after {
	content: "";
	padding: 0;
}
#footer .footer-nav a {
	color: #d7d7d7;
}
#footer .footer-nav a:hover {
	text-decoration: none;
}

#footer #sitemap a { 
	color: #fff; 
	text-decoration: none; 
}
#footer #sitemap>ul>li { 
	width: auto; 
	float: left;  
	padding-right: 40px;
}
#footer #sitemap>ul>li>a {
	color: #fff;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase; 
}

#footer #sitemap>ul>li>ul>li>a {
	color: #d7d7d7;
	font-weight: normal;
	font-size: 12px;
}

#footer #sitemap ul.sub-menu { 
	margin-top: 10px; 
}

#sticky-footer {
	height: 59px;
	width: 100%;
	position: fixed;
	bottom: 0;
	background: #ff0000;
	z-index: 1000;
	background: url(images/sticky_footer_background.png) repeat-x;
}
#sticky-footer li { 
	position: absolute;	
	width: 29px;
	height: 29px;
	display: block;
	text-indent: -9999em;
	top: 23px;
}
#sticky-footer li a {
	display: block;
	width: 29px;
	height: 29px;
}
#sticky-footer .cta.request-a-demo {
	width: 242px; 
	height: 59px; 
	background: url(images/footer-request-a-demo.png) no-repeat;
	text-indent: -9999em;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
}
#sticky-footer .cta.request-a-demo a {
	width: 242px;
	height: 59px;
	display: block;
}
#sticky-footer .twitter {
	background: url(images/footer_twitter.png);
	right: 66px;
}
#sticky-footer .youtube {
	background: url(images/footer_youtube.png);
	right: 0;
}
#sticky-footer .linkedin {
	background: url(images/footer_linkedin.png);
	right: 33px;
}
/*-------------------------------------------------------------------------------------------*/
/* TYPEKIT */
/*-------------------------------------------------------------------------------------------*/
.wf-active .home .widget_o3_latest .o3_post h2 {
	font-size: 36px;
	line-height: 36px;
}
.wf-active .home .widget_o3_latest .o3_post .title {
	font-size: 18px;
	line-height: 18px;
}
.wf-active #footer h3 {
	font-size: 33px;
	line-height: 33px;
}
/*-------------------------------------------------------------------------------------------*/
/* BREADCRUMBS */
/*-------------------------------------------------------------------------------------------*/
.breadcrumbs {
	font-size: 14px;
	padding: 20px 0;
	border-bottom: 1px solid #66bcf6;
	margin-bottom: 20px;
	display:none;
}
.breadcrumbs ul li {
	width: auto;
	display: inline;
	background: url(images/breadcrumb_separator.png) no-repeat right center;
	margin: 0 3px 0 0;
	padding: 0 20px 0 0;
}
.breadcrumbs a {
	color: #2f8dd0;
	font-weight: normal;
}
.breadcrumbs a:hover {
	text-decoration: none;
}
.breadcrumbs ul li.current {
	font-weight: bold;
	color: #999999;
	padding: 0;
	margin: 0;
	background: none;
	text-overflow: ellipsis
}
/*-------------------------------------------------------------------------------------------*/
/* PAGINATION */
/*-------------------------------------------------------------------------------------------*/
.pagination {
	border-top: 2px solid #66bcf6;
	padding: 30px 0;
	font-size: 14px;
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.pagination a.prev {
	color: #4c4c4b;
	border-right: 2px solid #c5c5c5;
	padding-right: 14px;
	margin-right: 6px;
}
.pagination a.next {
	color: #4c4c4b;
	border-left: 2px solid #c5c5c5;
	padding-left: 14px;
	margin-left: 6px;
}
.pagination .page-numbers:before {
	content: "Page ";
}
.pagination .dots:before {
	content: "";
}
.pagination .prev:before {
	content: "";
}
.pagination .next:before {
	content: "";
}
.pagination .page-numbers {
	color: #4c4c4b;
	padding: 4px 6px;
	margin: 0 4px;
}
.pagination .current {
	background: #002a45;
	color: #fff;
}
/*-------------------------------------------------------------------------------------------*/
/* MAIN */
/*-------------------------------------------------------------------------------------------*/
#content .col-full {
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    -webkit-box-shadow:  0px 0px 6px 0px rgba(24, 24, 24, .18);
    box-shadow:  0px 0px 6px 0px rgba(24, 24, 24, .18);
	border:1px solid rgba(0,0,0,.2);
	margin-bottom:40px;
	width: 958px;
}
.two-col-right #content .col-full {
	background: url(images/content_sidebar_background.png) repeat-y;
}
#main {
	padding: 20px;
}

.home #content .col-full {
	background:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:none;
	margin-bottom:0;
	width: 960px;
}
.home #main { 
	padding: 0; 
}

#main .entry {
	margin-bottom:-3px; 	
}

#main .entry img.bleed {
	position:relative;
	right:-20px;
}

#main .entry p.big {
	font-size:20px;
	font-weight:300;
	line-height:30px;
}

#main .entry p.big strong {
	font-weight:700;
}

#main .entry p.light {
	font-weight:300;
}

#main .entry h1 {
	font-size:42px;
	line-height:35px;
	letter-spacing:-1px; 
}

#main .entry h2 {
	font-size:42px;
	line-height:39px;
	letter-spacing:-1px; 
}

#main .entry h4,
#main .entry h5 {
	font-style:italic;
}

#main .entry p.closebottom,
#main .entry h1.closebottom,
#main .entry h2.closebottom,
#main .entry h3.closebottom {
	margin-bottom:8px;	
}

#main .entry p.closerbottom,
#main .entry h1.closerbottom,
#main .entry h2.closerbottom,
#main .entry h3.closerbottom {
	margin-bottom:0;	
}

#main .entry p.bordertop,
#main .entry h1.bordertop,
#main .entry h2.bordertop,
#main .entry h3.bordertop {
	padding-top:15px;
	border-top:1px solid #CCC;
}

#main .entry li {
	font-size:15px;
	margin-left:10px;
	font-weight:300;
	line-height:22px;
}

#main .entry li.gfield {
	margin-left:0;
}

.two-col-left-960 #main-sidebar-container #main {
	width:570px;
	margin-right:20px;	
}

.single-dspress h1.title {
	text-align:center;	
	font-size:42px;
	line-height:36px;
	letter-spacing: -1px;
}

.infographic {
	border: 1px solid #CCC;	
	padding:10px;
}

hr {
	opacity:.2;
	margin-top:30px;
}

.page-id-1742 #header #navigation,
.page-id-1763 #header #navigation,
.page-id-1765 #header #navigation,
.page-id-1767 #header #navigation,
.page-id-1861 #header #navigation, 
.page-id-1742 .breadcrumbs,
.page-id-1763 .breadcrumbs,
.page-id-1765 .breadcrumbs,
.page-id-1767 .breadcrumbs,
.page-id-1861 .breadcrumbs {
	display:none;	
}

.page-id-1742 #main,
.page-id-1763 #main,
.page-id-1765 #main,
.page-id-1767 #main,
.page-id-1861 #main {
	padding-top:30px;	
}

/*-------------------------------------------------------------------------------------------*/
/* PAGE MENUS */
/*-------------------------------------------------------------------------------------------*/
.page_menu_container {
	margin-top:-5px;
	margin-bottom:20px;
	/*border-bottom:1px solid #afdcf1;*/
}

.page_menu_container.sticky .page_menu { 
	position: fixed;
	top: -1px;
	z-index: 1000;
}

.admin-bar .page_menu_container.sticky .page_menu {
	top: 29px; 
}

.page_menu {
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	/*border-radius:3px;*/
	padding:0;
	margin-bottom:10px;
	margin-left:-10px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	text-align:left;
	
	
	background: #0a5f87; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#14a1e1', endColorstr='#05415d'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#14a1e1), to(#05415d)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #14a1e1,  #05415d); /* for firefox 3.6+ */ 
	
}

.two-col-left .page_menu, .two-col-right .page_menu { 
	width: 589px; 
}

.one-col .page_menu {
	width: 938px;
	vertical-align:top;
}

.page_menu .page_link.page_root {
	background: #424242; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c6c6c', endColorstr='#2a2a2a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#6c6c6c), to(#2a2a2a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #6c6c6c,  #2a2a2a); /* for firefox 3.6+ */ 
	top:0;
}

.page_menu .page_link {
	display:inline-block;
	margin-right:-3px;
	position:relative;
	top:0;
	vertical-align:top;
}

.page_menu .page_link.page_root a {
	border:none;
	text-transform:uppercase;
	padding:6px 17px 6px 7px;
	font-size:20px;
	background-image:url('images/pagemenu_parent.png');
	background-position:100% 50%;
	background-repeat:no-repeat;
}

.page_menu .page_link.page_root.first a {
	padding-left:12px;	
}

.page_menu .page_link.page_root.last a {
	padding-right:10px;
	background-image:none;
	border-right:1px solid #c5c5c5;
}

.page_menu .page_link a {
	border-right:1px solid #c5c5c5;
	display:block;
	padding:6px 10px 6px 10px;
	font-size:18px;
	height:20px;
	vertical-align:top;
}

.page_menu .page_link.page_root a:link {
	font-weight:bold;
}

.page_menu .page_link.page_root a:visited {
	font-weight:bold;
}

.page_menu .page_link.page_root a:hover {
	font-weight:bold;
}

.page_menu .page_link.page_root a:active {
	font-weight:bold;
}

.page_menu .page_link a:link {
	color:#f0f0f0;
	text-decoration:none;
	font-weight:normal;
}

.page_menu .page_link a:visited {
	color:#f0f0f0;
	text-decoration:none;
	font-weight:normal;
}

.page_menu .page_link a:hover {
	color:#f0f0f0;
	text-decoration:none;
	font-weight:normal;
	background-color:rgba(255,255,255,.2);
}

.page_menu .page_link a:active {
	color:#f0f0f0;
	text-decoration:none;
	font-weight:normal;
}

.page_menu .page_link.active a {
	/*
	background-image:url('images/pagemenu_active.png');
	background-position:bottom center;
	background-repeat:no-repeat;
	text-decoration:underline;
	border-top:3px solid rgba(255,255,255,.4);
	padding-top:3px;
	
	border-bottom:3px solid rgba(255,255,255,.8);
	padding-bottom:3px;*/
}

.page_menu .page_link.active {
	border-bottom:4px solid rgba(99,187,249,1);
	margin-bottom:-4px;	
	/*
	border-top:2px solid rgba(0,0,0,.3);
	margin-top:-2px;
	*/
}

.page_menu .page_link.page_root.active {
	border-bottom:4px solid rgba(99,187,249,1);
	margin-bottom:-4px;
	/*
	border-top:2px solid rgba(0,0,0,.3);
	margin-top:-2px;
	*/
}

#post-author {
	display:none;	
}


.page-id-2249 #main {
	background:url('images/tms_bkg.png') top center no-repeat;	
}

.page-id-2249 .gform_widget {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	border:1px solid rgba(0,0,0,.2);
}

/*-------------------------------------------------------------------------------------------*/
/* SUBMENU STYLE */
/*-------------------------------------------------------------------------------------------*/
#submenu {
	font-family: myriad-pro-condensed, "Arial Narrow", Arial, Helvetica, sans-serif;
	padding: 0; 
	margin: 0; 
	background: none;
}
#submenu>ul>li { 
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	border-bottom: 1px solid #eaeaea;

}
#submenu>ul>li>a {
	color: #555555;
	display: block;	
	display: block;
	background: #e6e6e6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#f7f7f7));
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
	background: -o-linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
	background: linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f7f7f7',GradientType=0 );
}
#submenu>ul>li>a>span,
#submenu>ul>li>a>span {
	display: block;
	padding: 16px 30px 16px 17px;
}
#submenu>ul>li.current_page_item>a>span {
	background: url(images/submenu_active.png) no-repeat 223px center;
}
#submenu ul li ul li a { 
	background: #fff;
	border-bottom: 1px solid #eaeaea;
	display: block;
	color: #737272;
	font-size: 16px;
	line-height: 16px;
}
#submenu ul li ul li a span {
	padding: 11px 30px 11px 30px;
	display: block;
}
#submenu ul li ul li ul li a span {
	font-size: 0.9em;
    font-weight: normal;
    padding-bottom: 6px;
    padding-left: 50px;
    padding-top: 6px;
    text-transform: none;
}
#submenu ul li ul li.current_page_item>a>span {
	background: url(images/submenu_active.png) no-repeat 223px center;
}

#floating-cta { 
	position: fixed; 
	right: 0; 
	top: 0; 
	z-index: 2000;
}
.admin-bar #floating-cta {
	top: 28px;
}


/*-------------------------------------------------------------------------------------------*/
/* SPECIAL PAGES */
/*-------------------------------------------------------------------------------------------*/

.page-id-2604 #navigation,
.page-id-2604 #floating-cta,
.page-id-2604 #sticky-footer,
.page-id-2757 #navigation,
.page-id-2757 #floating-cta,
.page-id-2757 #sticky-footer,
.page-id-2765 #navigation,
.page-id-2765 #floating-cta,
.page-id-2765 #sticky-footer,
.page-id-2766 #navigation,
.page-id-2766 #floating-cta,
.page-id-2766 #sticky-footer,
.page-id-2771 #navigation,
.page-id-2771 #floating-cta,
.page-id-2771 #sticky-footer,
.page-id-2851 #navigation,
.page-id-2851 #floating-cta,
.page-id-2851 #sticky-footer{
	visibility:hidden;
}

.page-id-2604 #footer-interior #footer-widget-container,
.page-id-2757 #footer-interior #footer-widget-container,
.page-id-2765 #footer-interior #footer-widget-container,
.page-id-2766 #footer-interior #footer-widget-container,
.page-id-2771 #footer-interior #footer-widget-container,
.page-id-2851 #footer-interior #footer-widget-container {
	display:none;	
}

.page-id-2604 #footer-interior #footer-copy-nav-container,
.page-id-2757 #footer-interior #footer-copy-nav-container,
.page-id-2765 #footer-interior #footer-copy-nav-container,
.page-id-2766 #footer-interior #footer-copy-nav-container,
.page-id-2771 #footer-interior #footer-copy-nav-container,
.page-id-2851 #footer-interior #footer-copy-nav-container {
	margin-top:0;
	padding-top:0;
	border:none;
}

/*-------------------------------------------------------------------------------------------*/
/* SEAMLESS DISCOVERY MENU HACK */
/*-------------------------------------------------------------------------------------------*/
.page-id-65 #sidebar ul ul ul { display: none; }


/*-------------------------------------------------------------------------------------------*/
/* UPDATES AUG 2012 */
/*-------------------------------------------------------------------------------------------*/
.avatar { 
	float: left; 
	margin: 0 10px 0 0; 
}
.page-id-1776 .entry h2 {
	clear: both;
}
.page-template-template-landing-php #sticky-footer {
	display: none;
}
.page-template-template-landing-php #sitemap {
	display: none;
}
.post-type-archive-dsnews .post-meta {
	border-top: 0px;
	clear: both;
	padding-top: 0;
}
.post-type-archive-dsnews .pagination {
	margin-top: 30px; 
}
.post-type-archive-dsnews .ds_news {
	width:99%;
	/*margin-bottom: 30px;*/
	margin-bottom:10px;
}
.post-type-archive-dsnews .news-logo {
	width: 100px;
	float: left;
	margin-top: 5px;
}
/*.post-type-archive-dsnews h2.has-logo {
	width: 550px;
	float: right;
}*/
.entry .chzn-drop ul li {
	background: none;
	margin-left: 0px;
}
#main .entry .chzn-drop li {
	margin-left: 0px;
}


/*-------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/



